/* CSS Document */
body {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Verdana, Helvetica;
}

#enter {
	position:absolute;
	top: 145px;
	left: 30px;
}
#enter_site {
	position:absolute;
	top: 173px;
	left: 339px;
}
	
#e_link {
	padding: 4px;
}

#t_main {
	background-color: #FFFFFF;
	margin: 0px;
	width: 100%;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#c_wrap {
	width: 740px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0px;
	top: 0px;
}

#i_wrap {
	background-color: #FFFFFF;
	width: 480px;
	height: 360px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0px;
	top: 100px;
}

#l_nav {
	height: 400px;
	width: 90px;
	float: left;
	background-image: url(images/l_nav_bg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul {
	list-style-type: none;
	text-align: right;
	padding-top: 60px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

li {
	padding: 8px 0;
}

img {
	border: none;
}

#content {
	width: 619px;
	margin: 0;
	float: left;
	padding: 5px 0;
}	

#content_t {
	padding: 0 5px;
	margin: 0;
	width: 300px;
	height: 20px;
}	

#content_l {
	padding: 0 5px;
	margin: 0;
	width: 100px;
	position: absolute;
	left: 630px;
	top: 4px;
	text-align: right;
}	

#content_r {
	padding: 0 5px;
	margin: 0;
	width:147px;
	text-align:right;
	position: absolute;
	left: 583px;
	top: 70px;
}	

#quote {
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 10px;
	color: #999999;
	width: 140px;
	text-align: center;
	padding: 10px 4px;
	background-color: #F4F4F4;
	margin: 8px 0;
	line-height: 16px;
}

#contact_img {
	position: absolute;
	left: 375px;
	top: 108px;
	width: 280px;
}	

#content_r_gall {
	margin: 0;
	width:380px;
	text-align:right;
	position: absolute;
	left: 355px;
	top: 70px;
	height: 300px;
	padding: 2px;
}	

#content_r_gall img{
	border: 1px solid #999999;
	padding: 2px;
}

#aig {
	padding-left: 60px;
	padding-top: 5px;
}

#content_m {
	padding: 40px 5px 10px 50px;
	margin: 0;
	font-size: 11px;
	line-height: 20px;
	color: #999999;
	width: 380px;
	text-align: justify;
}	

#content_m_news {
	padding: 40px 5px 10px 50px;
	margin: 0;
	font-size: 11px;
	line-height: 20px;
	color: #999999;
	width: 520px;
	text-align: justify;
	clear: both;
}	

#content_m_news #n_img{
	float:right;
	padding: 2px 0 20px 40px;

}

#content_m_gall {
	padding: 40px 5px 10px 50px;
	margin: 0;
	font-size: 11px;
	line-height: 20px;
	color: #999999;
	width: 160px;
	height: 400px;
	text-align: justify;
}	

#content_m_gall2 {
	padding: 40px 5px 10px 50px;
	margin: 0;
	font-size: 11px;
	line-height: 20px;
	color: #999999;
	width: 580px;
	height: 440px;
}	

#gall_img {
	float:right;
	width: 400px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 300px;
	margin-bottom: 10px;
	margin-left: 15px;
	text-align: right;
}

#gall_row {
	margin: 0;
	width:593px;
	position: absolute;
	left: 146px;
	top: 396px;
	height: 50px;
}	

#gall_thumb {
	margin: 0 0 0 8px;
	float: right;
}	

#para{
	background-repeat: repeat-x;
	background-position: top;
	padding: 0px 0px 10px 10px;
/*	background-color: #f0f0f0; */
	margin-bottom:5px;
/*	border-bottom: 1px solid #f0f0f0; */
}	

#link{
	color: #999999; 
	float:right;
	text-decoration:overline;

/*	width: 160px;
	text-align:right;
	padding:0 6px 0 0;
	margin:0px 0px 0 0; */
}	

#cv_head {
	clear:both;
	background-image: url(images/cv-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 24px;
}

#cv_head_t {
	background-image: url(images/cv-t-bg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 10px;
	float: left;
	width: 48%;
	color: #FFFFFF;
	font-size: 11px;
	font-weight:bold;
}

#cv_text {
	margin-bottom: 10px;
	position: relative;
	left: 0px;
	top: 0px;
	padding: 10px;
}
 
#cv_text a{
	color: #999999;
	text-decoration:none;
}

#cv_text a:hover{
	color: #808080;
}

#cv_text img{
	float:right;
	padding-left: 4px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
	margin-left: 4px;
}	

#cv_text_2c {
	width: 48%;
	float: left;
	padding-bottom: 10px;
}

#cv_gallery_2c {
	width: 46%;
	float: left;
	text-align:right;
	height: 90px;
}

#cv_gallery_2c img {
	height: 80px;
	width: 80px;
}	

#footer {
	clear: both;
	width: 720px;
	margin: 0 auto;
	font-size: 8px;
	color: #FFFFFF;
}

#footer a{
	font-size: 8px;
	color: #FFFFFF;
	text-decoration:none;
}

#pages {
	vertical-align: top;
	position: absolute;
	left: 152px;
	top: 41px;
	width: 160px;
}
	
#pages ul {
	padding: 0;
	float: right;
}	

#pages a {
	text-decoration:none;
}	

#pages li {
	float:left;
	padding:0 2px;
	border: 1px solid #CCCCCC;
	margin:0 2px;
}	

.current {
	background-color:#666666;
	color:#FFFFFF;
}	

.preview{
	z-index:100;
	position:absolute; 
	background: #ffffff;
	border: 1px solid #CCCCCC;
	padding: 10px;
	font-size: 11px;
	line-height: 20px;
	margin: 1;
}
